.mousehand {
	cursor: pointer;
}

#divLink {
	position: fixed;
	bottom: 100px;
	right: 0px;
	z-index: 1000;
	text-align: right;
	padding-top: 0px;
}

.btn_right {
	color: #40210F;
	position: relative;
	margin-top: 15px;
	right: 30%;
	font-size: 22px;
	display: block;
	border-bottom: #40210F solid 3px;
	font-family: "微軟正黑體";
	font-weight: bold;
}

.btn_right2 {
	color: #40210F;
	position: relative;
	margin-top: 15px;
	right: 30%;
	font-size: 22px;
	display: block;
	font-family: "微軟正黑體";
	font-weight: bold;
}

.pic_right {
	width: 100%;
	position: absolute;
	top: 0;
	right: 20%;
	content: url(../images/RightMenu.png);
}

.phone {
	display: none;
}


.rightMenu {
	position: fixed;
	bottom: 250px;
	right: 25px;
	width: 120px;
	z-index: 10;
}

.rightPic {
	width: 50%;
	margin: 5px 25%;
}

.rightPicS {
	width: 100%;
	margin: 5px 0;
}



@media only screen and (min-width:768px) and (max-width: 1100px) {
	#divLink {
		position: fixed;
		top: auto;
		bottom: 2%;
		right: 0px;
		z-index: 1000;
		text-align: center;
		padding-top: 0px;
		width: 100%;
	}


	.btn_right {
		color: #40210F;
		margin-top: 10px;
		padding: 0 15px;
		right: 0;
		top: 0;
		font-size: 18px;
		display: inline-block;
		border-right: #40210F solid 3px;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}

	.btn_right2 {
		color: #40210F;
		margin-top: 10px;
		padding: 0 15px;
		right: 0;
		top: 0;
		font-size: 18px;
		display: inline-block;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}

	.pic_right {
		width: 150%;
		position: absolute;
		top: 0;
		right: 0;
		content: url(../images/RightMenu2.png?1);
	}

	.addspca {
		display: block;
		padding: 20px 0;
	}

	.phone {
		display: block;
	}

	.methods {
		display: block;
		padding: 10px 0;
	}

	.rightMenu {
		position: fixed;
		bottom: 50%;
		right: 10px;
		width: 100px;
		z-index: 10;
	}

	.rightPic {
		width: 60%;
		margin: 5px 20%;
	}

	.rightPicS {
		width: 100%;
		margin: 5px 0;
	}


}

@media only screen and (max-width: 767px) {
	#divLink {
		position: fixed;
		top: auto;
		bottom: 2%;
		right: 0px;
		z-index: 1000;
		text-align: center;
		padding-top: 0px;
		width: 100%;
	}


	.btn_right {
		color: #40210F;
		margin-top: 10px;
		padding: 0 15px;
		right: 0;
		top: 0;
		font-size: 18px;
		display: inline-block;
		border-right: #40210F solid 3px;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}

	.btn_right2 {
		color: #40210F;
		margin-top: 10px;
		padding: 0 15px;
		right: 0;
		top: 0;
		font-size: 18px;
		display: inline-block;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}


	.pic_right {
		width: 150%;
		position: absolute;
		top: 0;
		right: 0;
		content: url(../images/RightMenu2.png?1);
	}

	.phone {
		display: block;
	}

	.addspca {
		display: block;
		padding: 20px 0;
	}

	.methods {
		display: none;
	}

	.rightMenu {
		position: fixed;
		bottom: 280px;
		right: 5px;
		width: 50px;
		z-index: 10;
	}

	.rightPic {
		width: 60%;
		margin: 5px 20%;
	}

	.rightPicS {
		width: 100%;
		margin: 5px 0;
	}

	.phonequiz {
		width: 60px;
		position: absolute;
		top: 6px;
		right: 50px;
	}

	.phoneLine {
		width: 25px;
		position: absolute;
		top: 7px;
		right: 50px;
	}

	.phoneFb {
		width: 25px;
		position: absolute;
		top: 7px;
		right: 80px;
	}


}

@media only screen and (min-width:250px) and (max-width: 322px) {
	#divLink {
		position: fixed;
		top: auto;
		bottom: 1%;
		right: 0px;
		z-index: 1000;
		text-align: center;
		padding-top: 0px;
		width: 100%;
	}


	.btn_right {
		color: #40210F;
		margin-top: 12px;
		padding: 0 7px;
		right: 0;
		top: 0;
		font-size: 14px;
		display: inline-block;
		border-right: #40210F solid 3px;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}

	.btn_right2 {
		color: #40210F;
		margin-top: 12px;
		padding: 0 7px;
		right: 0;
		top: 0;
		font-size: 14px;
		display: inline-block;
		border-bottom: none;
		font-family: "微軟正黑體";
		font-weight: bold;
	}

	.pic_right {
		width: 150%;
		position: absolute;
		top: 0;
		right: 0;
		content: url(../images/RightMenu2.png?1);
	}

	.rightMenu {
		position: fixed;
		bottom: 280px;
		right: 5px;
		width: 20px;
		z-index: 10;
	}





}